
/* Class = "NSTextField"; ibShadowedToolTip = "Path of a sound file"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Path of a sound file";

/* Class = "NSButton"; ibShadowedToolTip = "Play the specified sound now"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Play the specified sound now";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the sound to play"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Select the sound to play";

/* Class = "NSMenuItem"; title = "Sound File"; ObjectID = "59"; */
"59.title" = "Sound File";

/* Class = "NSButton"; ibShadowedToolTip = "Locate a sound file"; ObjectID = "60"; */
"60.ibShadowedToolTip" = "Locate a sound file";

/* Class = "NSMenuItem"; title = "System Beep"; ObjectID = "62"; */
"62.title" = "System Beep";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Play sound:"; ObjectID = "83"; */
"83.title" = "Play sound:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "84"; */
"84.title" = "Set";

/* Class = "NSTextFieldCell"; title = "Sound file:"; ObjectID = "85"; */
"85.title" = "Sound file:";
